/* Font Eleman ----------------------------------------------------------------------------------- */
@font-face {
	font-family: 'TitilliumText22LRegular';
    src: url('titilliumtext22l003-webfont.eot');
    src: url('titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('titilliumtext22l003-webfont.woff') format('woff'),
         url('titilliumtext22l003-webfont.ttf') format('truetype'),
         url('titilliumtext22l003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal; }

.baslik {
	height : 33px; 
	line-height : 33px;
	font-size : 150%;
	color : #707070;
	padding : 0 10px;
	text-shadow	: 1px 0px #818181;
	font-family	: 'TitilliumText22LRegular'; }
	
Table {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, sans-serif; }
	

.tablo5px {
	PADDING-left: 10px;
	PADDING-Bottom: 10px;
	PADDING-top: 10px;
	PADDING-right: 10px }

.altcizgi {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E9E9; }

.copyright {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #BBBBBB;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none }

.cerceve {
	-webkit-box-shadow: 4px 4px 8px -5px #000;
	-moz-box-shadow: 4px 4px 8px -5px #000;
	box-shadow: 4px 4px 8px -5px #000; }

.etraf {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid }


.proje-baslik {
	Margin-Left: 6px;
	Font-weight: normal;
	Font-size: 18px;
	Font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height : 120%;
	Color: #4D4D4D; }
	

.formm {
	Background: none repeat scroll 0 0 #FFFFFF;
	width: 260px;
	border: 1px solid #C9C9C9;
	Box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
	Color: #545658;
	Padding: 5px;
	Font-size: 14px;
	Border-radius: 1px 1px 1px 1px; }

.form-btn {
	Background: none repeat scroll 0 0 #FFFFFF;
	width: 140px;
	border: 1px solid #C9C9C9;
	Box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
	Color: #545658;
	Padding: 5px;
	Font-size: 14px;
	Border-radius: 2px 2px 2px 2px; }
	
/* Linkler ----------------------------------------------------------------------------------------*/

A.ust:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A.ust:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A.ust:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A.ust:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A {
	Font-Size: 10pt;
	Font-Weight: normal;
	Color: #000000;
	TEXT-DECORATION: none }

A:visited {
	Font-Size: 10pt;
	Font-Weight: normal;
	Color: #000000;
	TEXT-DECORATION: none }

A:hover {
	Font-Size: 10pt;
	Font-Weight: normal;
	Color: #000000;
	TEXT-DECORATION: underline }

A:hover	{
	Font-Size: 10pt;
	Font-Weight: normal;
	Color: #000000;
	TEXT-DECORATION: underline }

A.yol:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A.yol:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A.yol:hover	{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none }

A.yol:active {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #000000;
	TEXT-DECORATION: none }